<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Kontakt');
define('NAVBAR_TITLE', 'Kontakt');
define('TEXT_SUCCESS', 'Ihre Nachricht wurde gesendet.');
define('EMAIL_SUBJECT', 'Anfrage von ' . STORE_NAME);
define('ENTRY_NAME', 'Vollständiger Name:');
define('ENTRY_EMAIL', 'Email-Adresse:');
define('ENTRY_ENQUIRY', 'Anfrage:');
define('ENTRY_KOPIA','Cc: ');
define('ENTRY_TEKST_KOPIA','Ich möchte eine Kopie der Nachricht');
define('ENTRY_TEKST_MAIL','Dies ist eine Kopie der Nachrichten, die an: ');
define('ENTRY_TEKST_DO','Wer:');

define('ENTRY_ERROR_IMIE','Feld-Namen und den Namen, müssen ausgefüllt werden');
define('CONTACT_EMAIL_TEXT','Der Client %s sendet die Nachricht !!');
define('CONTACT_EMAIL_TEXT_1','Nachricht:');
?>